Subject: RE: PayPal Account Management
From: "Samuels, Andrew" <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 27 Sep 2013 16:06:21 +0000

Morning Michael,

The deadline for this was 9/26/13.

There could be fines levied or an account limitation if this is not completed.

Please try to get this done within the next few days.  I will hold them off as long as possible but we need to have this completed.

Please let me know asap.  I'll be on the lookout for your response.

Best Regards,
Andrew, Merchant Account Manager

[Description: TBs_email_signature]
-----------------------------------------------
Direct 402-935-2393/Toll Free 1-866-923-3775
Mobile 402-740-3797 (After-Hours Emergency Only)
Skype PayPal_Drew
Mon-Fri 7:00am to 3:30pm (CST)
[email-masked]<mailto:[email-masked]>
303-395-2821 FAX

[Description: Description: Description: C:\Users\aengles\Desktop\General\Graphics, Logos, Templates and Multimedia\Logos\PP_LOGO_color_cmyk_JPG_0709.jpg]
7700 Eastport Parkway, LaVista, NE 68128

"Boost your online sales by promoting financing<https://www.paypal.com/financingportal?mplx=84-160963-1499-124&seamless=true> on your website. Ask me how!"

From: Michael B [mailto:[email-masked]]
Sent: Thursday, September 26, 2013 3:31 PM
To: Samuels, Andrew
Subject: Re: PayPal Account Management

Our IT is working on this.  We are working through a ton of system upgrades right now so it will be completed as soon as they have gotten everything else in a better place.  I will let you know when that is done.
Thank you,
Michael B
LLPS

From: Samuels, Andrew<mailto:[email-masked]>
Sent: Thursday, September 26, 2013 4:21 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: PayPal Account Management

Fair enough Michael.   Hope your load lightens soon.

Just please keep me on your reminder/to do list and let's get it completed next week.

Also, I just received an email from our Compliance Team regarding the PCI Compliance status.

How are you doing with completing this.  Have you been able to fax the document in yet?

Please let me know as soon as possible so I can respond to them.

I'll be on the lookout.  Enjoy the afternoon/evening!

Best Regards,
Andrew, Merchant Account Manager

[Description: TBs_email_signature]
-----------------------------------------------
Direct 402-935-2393/Toll Free 1-866-923-3775
Mobile 402-740-3797 (After-Hours Emergency Only)
Skype PayPal_Drew
Mon-Fri 7:00am to 3:30pm (CST)
[email-masked]<mailto:[email-masked]>
303-395-2821 FAX

[Description: Description: Description: C:\Users\aengles\Desktop\General\Graphics, Logos, Templates and Multimedia\Logos\PP_LOGO_color_cmyk_JPG_0709.jpg]
7700 Eastport Parkway, LaVista, NE 68128

"Boost your online sales by promoting financing<https://www.paypal.com/financingportal?mplx=84-160963-1499-124&seamless=true> on your website. Ask me how!"

From: Michael B [mailto:[email-masked]]
Sent: Thursday, September 26, 2013 12:01 PM
To: Samuels, Andrew
Subject: Re: PayPal Account Management

Hello Andrew.
Right now I am absolutely swamped.  I am hoping that I will have some time next.  We can touch base maybe sometime then.
Thank you,
Michael B
LLPS

From: Samuels, Andrew<mailto:[email-masked]>
Sent: Tuesday, September 24, 2013 3:10 PM
To: [email-masked]<mailto:[email-masked]>
Cc: Amber Blais ([email-masked])<mailto:[email-masked])>
Subject: PayPal Account Management

Hello Michael/Amber - hope you're both doing well.

I'd love to complete the Business Review call to review the PayPal account and cover any questions or concerns you may have.

Here's a tentative agenda.  Feel free to add any items of interest to you.

1.     Claims, Chargeback and Refund Rates

2.     Website Products

3.     Marketing Plans

4.     Reporting Portal

Please let me know what day and time this week would work and I'll do my best to accommodate you.  My hours are below.
Please provide two (2) options.

Once I schedule the meeting, I'll send you a toll-free dial-in number.

I'll be on the lookout for your response.

Best Regards,
Andrew, Merchant Account Manager

[Description: TBs_email_signature]
-----------------------------------------------
Direct 402-935-2393/Toll Free 1-866-923-3775
Mobile 402-740-3797 (After-Hours Emergency Only)
Skype PayPal_Drew
Mon-Fri 7:00am to 3:30pm (CST)
[email-masked]<mailto:[email-masked]>
303-395-2821 FAX

[Description: Description: Description: C:\Users\aengles\Desktop\General\Graphics, Logos, Templates and Multimedia\Logos\PP_LOGO_color_cmyk_JPG_0709.jpg]
7700 Eastport Parkway, LaVista, NE 68128

"Boost your online sales by promoting financing<https://www.paypal.com/financingportal?mplx=84-160963-1499-124&seamless=true> on your website. Ask me how!"